# Retrieve output URLs for the most recent export job

Retrieves the presigned URLs where you can download the outputs of the most recently finished export job.
In the response, in every object in the `exports` array, the `url` key contains the output URL.
The URLs expire after a limited time. In the response, the `expireAt` key contains the expiration time. If you don't download the output before the URLs expire, you have to repeat this request to renew the URLs.

Endpoint: GET /v2/audienceExports/definitions/{audienceExportRef}/latestExport
Version: v2
Security: BearerToken

## Security:

  - `BearerToken` (unknown)
    http bearer JWT

## Path parameters:

  - `audienceExportRef` (string, required)

## Response 200:

  - `200` (unknown)
    Successful operation

## Response 200 fields (application/json):

  - `executionRef` (string)
    The export job reference.
Use this as the `jobExecutionRef` path parameter when you retrieve output URLs for a specific export job.
    Example: fe351e84-3504-4668-8e5f-574d320b9679

  - `definitionRef` (string)
    The UUID reference of the audience export.
    Example: d6c5335a-4028-49c0-8d55-a534e89127c9

  - `friendlyId` (string)
    The unique ID of the audience export.

Only lowercase alphanumeric characters and underscores are allowed.
    Example: daily_loyalty_members

  - `clientKey` (string)
    Your organization's unique and public identifier.
    Example: pqsPERS3lw12v5a9rrHPW1c4hET73GxQ

  - `expireAt` (string)
    The UTC date and time the output URLs expire.
    Example: 2024-11-05T12:08:00.145Z

  - `numberOfFiles` (integer)
    The total number of files included in the output.
    Example: 2

  - `totalSizeKB` (integer)
    The total size of all the output files in kilobytes.
    Example: 54

  - `exports` (array)
    A list of all the presigned output URLs for the export job.

  - `exports.url` (string)
    The presigned output URL for the export job.
    Example: https://sitecore-cdp-...

  - `exports.sizeKB` (integer)
    The size of the output file in kilobytes.
    Example: 52

  - `exports.deltaAction` (string)
    Whether the presigned output URL of a delta export contains the added guests or the removed guests.

This attribute is only present in delta exports.
    Enum: "add", "remove"

## Response 401:

  - `401` (unknown)
    Unauthorized request

## Response 401 fields (application/json):

  - `status` (string)
    The HTTP request status.
    Example: UNAUTHORIZED

  - `code` (integer)
    The HTTP response status code.
    Example: 401

  - `message` (string)
    Error description.
    Example: Authentication credentials are required to access the resource. All requests must be authenticated.

  - `moreInfoUrl` (string)
    URL to get more information about the error.
    Example: Contact Sitecore support here: https://support.sitecore.com

